/*
 Theme Name:   Divi Child
 Theme URI:    http://elegantthemes.com/
 Description:  Divi Child Theme
 Author:       ElegantThemes
 Author URI:   http://elegantthemes.com
 Template:     Divi
 Version:      0.1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child-theme
*/

/* ==== Add your own styles below this line ====
/* ====================================== 
This page has the CSS for:
- Global Header, Footer and Menu (including Menu Submenu Collapsible toggle)
- General Page Template, including External Link Icon (added 3.31.26)
- Maveros Services Grid 
- Gravity Forms
- FAQs
- Blog

General Page Template CSS Classes:
- Header: .header_section, .header_row
- Body: .body_section, .body_row
- FAQ: .faq_section, .faq_row, .faq_module (for the native Divi FAQ Accordion module ONLY)

====================================== */

/* ==== Global Header START ==== */

/* ==== Global Header END ==== */

/* ========  Main Menu CSS START ======== */
/* == MOBILE MENU START == */
/* NO UNDERLINE for Mobile "unclickable" category text and menu items w/ children */
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {
    text-decoration: none!important;
}
/* GH_1 with top blurb row */
@media (max-width: 980px) {
.et_pb_menu .et_mobile_menu {
	width: 200%!important;
	border-top: none;
	padding: 0px 30px 30px 30px;
	top: 40px!important; /* Position from top */
}}
/* == MOBILE MENU END == */

/* == DESKTOP MENU START == */
/* = Menu Text Decoration START THIS NEEDS TO BE REWORKED!!! 2.26.26 = */
/* Main-Menu items*/
.et-menu li>a:hover {
	text-decoration: underline;
}
/* NO underline for Desktop ".unclickable" with and without children */
.et-menu .unclickable a:hover {
	text-decoration: none!important;
}
/* Underline child menu items 
.nav li ul.sub-menu a:hover {
        text-decoration: underline;
}*/
/* == Menu Text Decoration END == */

/* == Menu Top-Level START == */
/* == Padding between menu items == */
.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li {
    margin-top: 0px;
	padding: 20px;
}
/* li>a link text padding */
.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
    padding-bottom: 0px;
}
/* == Menu Top-Level END == */

/* == Sub-menu (Dropdown menu) START == */
/* Sub-menu Parent item down caret position */
.et-menu li li.menu-item-has-children>a:first-child:after {
    right: 20px;
    top: 10px!important;
}
/* Sub-menu Position */
.et_pb_menu .et_pb_menu__menu>nav>ul>li>ul {
    top: calc(100% - 0px);
    left: 0;
}
/*  Sub-menu Top Border  */
.nav li ul {
	border-top: none;
}
/* Sub-menu Width */
.nav li ul {
   width: 280px;
}
/* Sub-menu Padding */
.et_pb_menu .et-menu-nav>ul ul {
    padding: 10px 10px 15px 10px!important;
}
/* Sub-menu Padding for each menu item box */
.nav li li {
    padding: 0 10px;
}
/* Sub-menu menu item box */
.sub-menu .menu-item a {
	width: 240px; /*Make this 40px LESS than Submenu Width */
	padding: 10px;
}
/* Sub-menu menu items transparent BG color on hover */
.et_mobile_menu li a:hover,
.nav ul li a:hover {
    background-color: rgba(0, 0, 0, .03);
    opacity: .7;
}
/*Sub-menu FLYOUT Menu Position */
.nav li li ul {
    top: -10px;
    left: 260px;
}
/* == Sub-menu (Dropdown menu) END == */
/* == Desktop Menu END == */
/* ========  Main Menu END ======== */
/* ====== Global Elements END ====== */

/*--------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------------*/

/* ===== MOBILE Menu Collapsible Submenu Toggle CSS == */
/*Change hamburger icon to x when mobile menu is open*/
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
.et_pb_module.et_pb_menu .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
	content: '\4d';
}
/* submenu toggle icon when closed */
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {
	top: 10px;
	position: relative;
	font-family: "ETModules";
	content: '\33'; /* down carat */
	color: #ffffff;
	font-size: 30px;
}
/*submenu toggle icon when open*/
ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after {
	content: '\4d'; /* big X */
}
/*adjust the new toggle element which is added via jQuery*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {
	width: 44px;
	height: 100%;
	padding: 0;
	max-height: 44px;
	border: none;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 999;
	background-color: transparent;
}
/*some code to keep everything positioned properly*/
ul.et_mobile_menu>li.menu-item-has-children,
ul.et_mobile_menu>li.page_item_has_children,
ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children {
	position: relative;
}
/*remove default background color from menu items that have children*/
.et_mobile_menu .menu-item-has-children>a,
.et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children>a {
	background-color: transparent;
}
/*hide the submenu by default*/
ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {
	display: none !important;
	visibility: hidden !important;
}
/*show the submenu when toggled open*/
ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
	display: block !important;
	visibility: visible !important;
}
/* === TOGGLE ICON OPENS THE SUB-MENU CSS START === */
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {
	text-align: center;
	opacity: 1;
}
/*add point on top of the menu submenu dropdown*/
.et_pb_menu_0.et_pb_menu .et_mobile_menu:after {
	position: absolute;
	right: 5%;
	margin-left: -20px;
	top: -14px;
	width: 0;
	height: 0;
	content: '';
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #ffffff;
}
/*adjust the position of the hamburger menu*/
.mobile_menu_bar {
	position: relative;
	display: block;
	bottom: 0;
	line-height: 0;
}
/*force the background color and add a rounded border*/
.et_pb_menu_0.et_pb_menu .et_mobile_menu,
.et_pb_menu_0.et_pb_menu .et_mobile_menu ul {
	background-color: #ffffff!important;
	border-radius: 10px;
}
/* == MOBILE Main Menu Sub-Menu toggle CSS END == */

/* ==== Global Header, Footer and Menu END ==== */

/*--------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------------*/

/* ==== GENERAL PAGE TEMPLATE CSS START ==== */
/* == Header Banner START == */

/* == Header Banner END == */

/* ==== GENERAL PAGE TEMPLATE CSS END ==== */

/*--------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------------*/

/* ====== Maveros Services Blocks Grid CSS 3.11.26 FINAL START ====== */
/* == UPDATE THIS SECTION for Each Site - START == */
/* Blurb HOVER BG Color */
.et_pb_blurb.blurb_hover {
	background-color: #1d2529;
}
/* Button Color */
.blurbs_block .et_pb_column_1_3 .blurb_hover a {
	background-color: #55f4ff;
	color: #1d2529; /* text color */
	border-radius: 3px;
	padding: 7px 15px;
    text-transform: uppercase;
	margin-top: 15px;
	display: inline-block;
	/*  box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.25);*/
	border-color: #fff;
	border-style: solid;
	border-width: 0px;
} 
/* Button Color HOVER */
.blurbs_block .et_pb_column_1_3 .blurb_hover a:hover {
	background-color: #45c7d1;
	text-decoration: underline;
}
/* == UPDATE THIS SECTION for Each Site - END == */

/* Blurb Content Typography START */
/* Title Text H3 on Active and Hover blocks */
.blurb_active h3.et_pb_module_header,
.blurb_hover h3.et_pb_module_header {
	font-size: 1.4em!important;
	padding-bottom: 0!important;
	text-shadow: 0.08em 0.08em 0.08em #000000;
}
/* Blurb Description p */
.blurb_hover .et_pb_blurb_description p {
	line-height: 1.3em!important; 
}
/*  Blurb Content Typography END */
/* Blurb Padding DESKTOP */
@media only screen and (min-width: 981px) {
.et_pb_blurb.blurb_active, 
.et_pb_blurb.blurb_hover {
    padding: 75px 20px!important;
}}
/* Blurb padding PHONE & TABLET */
@media only screen and (max-width: 980px) {
.et_pb_blurb.blurb_active, 
.et_pb_blurb.blurb_hover {
    padding: 20px!important;
}}
/* Blurb Content Max-Width */
.blurbs_block.et_pb_blurb {
 max-width: unset;
}
/* Blurb Content Block Size*/
.blurbs_block .et_pb_column_1_3 .et_pb_blurb_content {
 	display: flex;
 	justify-content: center;
 	flex-direction: column;
 	height: 200px;
	max-width: unset;
}
/* Blurb Hover margin-top DESKTOP  */
@media (min-width: 981px) {
.blurbs_block .et_pb_column_1_3 .blurb_hover .et_pb_blurb_container {
    margin-top: 57px;
}}
/* Blurb Hover margin-top MOBILE  */
@media (max-width: 430px) {
.blurbs_block .et_pb_column_1_3 .blurb_hover .et_pb_blurb_container {
    margin-top: 10px;
}}
/* White Borders START */
@media (min-width: 981px) {
.et_pb_blurb.row_1_tile_left_border {
	border-right: 5px solid #fff !important;
}}
@media (max-width: 980px) {
.et_pb_blurb.row_1_tile_left_border {
	border-bottom: 5px solid #fff !important;
}}
/* White Borders END */

.blurbs_block .et_pb_column_1_3 .blurb_hover,
.blurbs_block .et_pb_column_1_3:hover .blurb_active {
transition: all 0.3s ease-out;
}
.blurbs_block .et_pb_column_1_3:hover .blurb_active {
	visibility:hidden;	
}
.blurbs_block .et_pb_column_1_3 .blurb_hover {
	top:0;
	opacity:0;
	position:absolute;
	visibility:hidden;
	width: 100%;
}
.blurbs_block .et_pb_column_1_3:hover .blurb_hover {
	visibility:visible;
	opacity:1;
}
/* ===== Maveros Service Blocks 3.11.26 FINAL CSS END ===== */

/*--------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------------*/ 

/* ==== Gravity Forms CSS START ==== */
/*SUBMIT BUTTON */
.gform_wrapper.gravity-theme .gform_footer button, 
.gform_wrapper.gravity-theme .gform_footer input, 
.gform_wrapper.gravity-theme .gform_page_footer button, 
.gform_wrapper.gravity-theme .gform_page_footer input {
    font-weight: bold;
    color: #1d2529;
    background-color: #55f4ff;
    font-size: 18px;
	line-height: 1.7em!important;
	text-transform: uppercase;
    border-width: 0px;
    border-radius: 0px;
    padding: 5px 3em;
    float: right;
	border-radius: 3px;
	margin-top: 10px;
}
/* SUBMIT BUTTON hover */
body #gform_wrapper_1 .gform_footer input[type=submit]:hover,
body #gform_wrapper_1 .gform_footer input[type=submit]:hover,
body #gform_wrapper_2 .gform_footer input[type=submit]:hover,
body #gform_wrapper_2 .gform_footer input[type=submit]:hover {
    background-color: #45c7d1;
	text-decoration: underline;
}
/* Submit Button - Right-align */
.gform_wrapper.gravity-theme #field_submit, 
.gform_wrapper.gravity-theme .gform_footer {
    display: block;
	float: right;
}
/* Required text */
.gform_wrapper.gravity-theme .gfield_required {
    color: #c02b0a;
    display: inline-block;
    font-size: 14px;
    padding-inline-start: 0.125em;
}
/* Text Field Labels e.g. Your Name, Your Address, etc...*/
.gform_wrapper.gravity-theme .gfield_label {
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 0px;
    padding: 0;
}
/* Text Field sub-labels */
.gform_wrapper.gravity-theme .ginput_complex label {
    font-size: 15px;
    padding-top: 0px;
}
/* Text Fields */
input.text, 
input.title, 
input[type=email], 
input[type=password], 
input[type=tel], 
input[type=text], 
select, 
textarea {
    background-color: #fff;
    border: 1px solid #bbb;
    padding: 5px!important;
    color: #4e4e4e; /*color of placeholder text*/
}
/* Reduce space between all form fields  */
.gform_wrapper.gravity-theme .gform_fields {
    grid-row-gap: 0px;
}
/* FILE UPLOAD field size */
.gform_wrapper.gravity-theme .gform_drop_area {
    padding: 15px;
    text-align: center;
	background: #fff;
}
/* "0 of 1000 max characters" and "Accepted file type" text */
.gform_wrapper.gravity-theme .description, 
.gform_wrapper.gravity-theme .gfield_description, 
.gform_wrapper.gravity-theme .gsection_description, 
.gform_wrapper.gravity-theme .instruction {
	padding: 0!important;
	font-size: 14px;
	/*color: #fff;*/
	line-height: 1em;
	margin-bottom: 0;
	text-align: left;
}
/* HIDE CAPTCHA text 
.gform_wrapper #field_1_11 {
  display:none!important;
}
*/
/* REMOVE top_label above SUBMIT button */
.gform_wrapper.gravity-theme .gform_footer,
.gform_wrapper.gravity-theme .gform_page_footer {
    margin: 0;
    padding: 0;
}
/* Form Submission h2 Error text */
.gform_wrapper.gravity-theme .gform_validation_errors>h2 {
    color: #c02b0a;
    font-size: 20px!important;
    font-weight: 500;
    line-height: 1.3em;
    margin-block-end: 12px;
    margin-block-start: 0;
    margin-inline: 0;
}
/* Form Submission h2 Error text NO BOTTOM BORDER */
.gform_wrapper.gravity-theme .gform_validation_errors>h2::after {
	height: 0;
	margin: 0!important;
    
}
/*#### Gravity Forms CSS END ####*/

/*--------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------------*/

/* #### FAQs CSS START #### */
/* ## Add the required Javascript for the "X" OPEN accordion ## */

/* FAQ Section BG Color */
.faq_section {
	background-color: #f2f2f2;
}
/* FAQ H2 color */
h2.faq_row {
	color: #ffffff!important;
}
/* H2 Bottom Margin */
.faq_row .et_pb_text {
	margin-bottom: 0px!important;
}
/* Toggle Title Text */
h4.et_pb_toggle_title, h3.et_pb_toggle_title {
	color: #333333!important;
	font-size: 1.2em!important;
	font-weight: 500;
}
/*## Accordion item background color ##*/
.et_pb_accordion_item.et_pb_toggle {
	background-color: #ffffff;
	margin-bottom: 0px!important;
}
/*## Accordion item bottom border only ##*/
.et_pb_accordion_0.et_pb_accordion .et_pb_accordion_item {
    border-width: 0px 0px 1px 0px;
    border-style: none none solid none;
   border-color: #d9d9d9;
}
/*## CLOSED accordion icon - down caret ##*/
.et_pb_accordion .et_pb_toggle_close .et_pb_toggle_title:before {
	color: #55f4ff!important;
	font-family: ETmodules!important;
    content: "\33";/*down caret*/
	font-size: 32px;
	font-weight: 600!important;
    margin-right: 7px;
}
/*## OPEN accordion icon - X ##*/
.et_pb_accordion .et_pb_toggle_open .et_pb_toggle_title:before {
	color: #55f4ff!important;
	display: block!important;
    font-family: ETmodules!important;
    content: '\4d'; /* large X*/
	font-size: 32px;
	font-weight: 600!important;
    margin-right: 7px;
}
/*## FAQs CSS END ##*/

/*--------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------------*/

/*###### BLOG CSS START ######*/
/* MAIN BLOG PAGE CSS */
/* READ MORE button color & hover color */
a.more-link {
   background-color: #55f4ff;
	color: #1d2529; /*Text color*/
	border: 0px solid; /*this needs to be 0 for the outset white border to work*/
	border-radius: 3px;
    	padding: 5px 1.8em;
    	margin-top: 20px;
    	text-transform: uppercase;
	float: right;
	text-decoration: none;
	font-size: 16px;
}
/* READ MORE button hover color */
a.more-link:hover {
	background-color: #45c7d1;
}
/*Hide BUTTON SHADOW*/
.more-link {
   box-shadow: none;
} 
p.post-meta {
	line-height: 1.3em;
}
/* Add border around featured images on main Blog page grid */
.et_pb_blog_grid .et_pb_image_container img {
	border-top: 1px solid #d8d8d8;
	border-right: 1px solid #d8d8d8;
	border-bottom: 0px;
	border-left: 1px solid #d8d8d8;
}
/* == Blog POST START ==*/
/* HIDE GRAY SECTION BG COLOR */

/*Make the Post Content 100% wide like the Post Title */
.et-l .et-l--post .et_builder_inner_content .et_pb_row {
	width: 100%;
}
/* Add Top Padding to Featured Img */
.et_pb_title_featured_container {
	padding-top: 5px;
}
/* Remove Post Top Padding*/
.et_pb_post_content .et_pb_section {
	padding: 0px;
}
/* Remove Padding at top of post content row*/
.et_pb_post_content .et_pb_section .et_pb_row.et_pb_row_0 {
	padding-top: 0px!important;
}
h2.entry-title {
    line-height: 1.3em;
	font-size: 2em;
}
h2.entry-title a {
	font-weight: 500!important;
}
h3.et_pb_post {
	font-size: 1.8em;
}
/* == Blog Postd END ==*/

/* == Sidebar Widget START == */
/* Latest Posts H4 */
.et_pb_widget h4.widgettitle {
    padding: 10px 20px;
    background-color: #55f4ff; /*This is the same color used for Buttons */
	outline: 1px solid #55f4ff; /*Same as background color*/
	color: #1d2529; /* text color*/
	font-weight: 500;
}
.et_pb_widget ul {
	padding: 20px 20px 10px 20px !important;
	margin: 1px 0 0 20px!important;
	/*margin-left: 20px!important;*/
    background-color: #fff;
}
/* Sidebar Widget gray border */
.et_pb_widget {
    border: 1px solid #d8d8d8;
	border-radius: 0px;
	padding: 0px;
	background-color: #fff;
}
/* Sidebar Widget List style */
.et_pb_widget li {
  	line-height: 1.2em;
	margin-bottom: 1em;
   list-style: disc;
}
/* Sidebar Widget link color */
.et_pb_widget li a {
	color: #0c71c3!important;
	font-size: 16px;
	line-height: 1.2em;
}
.et_pb_widget_area_left {
    border-right: 0px;
    padding-right: 0px;
}
.et_pb_widget_area ul {
  list-style: inheret!important;
   line-height: inherit!important;
}
.wp-block-image img {
    box-sizing: border-box;
    height: auto;
    max-width: 100%;
    vertical-align: bottom;
    margin-top: 10px
}
/* == Sidebar Widget END == */
/* ====== BLOG CSS END ====== */
